TEXUTIL(1)

NAME
texutil - ConTeXt utility program

SYNOPSIS
texutil [ OPTION... ] FILENAME[...]

DESCRIPTION
This program, whether as a Perl or the newer ruby script, is deprecated and many of its features are available in ctxtools(1), gs(1), pdftools(1), and texexec(1).

SEE ALSO
ctxtools(1), gs(1), pdftools(1), texexec(1)

AUTHOR
This incomplete man page was written by Sanjoy Mahajan <sanjoy@mit.edu> and is in the public domain.